GLK_IMX576GLK_OFILM=/odm/etc/camera/graycheck/imx576/
GLK_IMX576GLK_SUNNY=/odm/etc/camera/graycheck/imx576/
GLK_IMX576GLK_QTECH=/odm/etc/camera/graycheck/imx576/
GLK_IMX471GLK_OFILM=/odm/etc/camera/graycheck/imx471/
GLK_IMX471GLK_QTECH=/odm/etc/camera/graycheck/imx471/
GLK_OV16885GLK_QTECH=/odm/etc/camera/graycheck/ov16885/
GLK_OV16885GLK_SUNNY=/odm/etc/camera/graycheck/ov16885/
GLK_OV16885GLK_LITEON=/odm/etc/camera/graycheck/ov16885/
GLK_OV24B1QGLK_SUNNY=/odm/etc/camera/graycheck/ov24b1q/
GLK_OV24B1QGLK_LG=/odm/etc/camera/graycheck/ov24b1q/
GLK_OV24B1QGLK_QTECH=/odm/etc/camera/graycheck/ov24b1q/
GLK_OV24B1QGLK_OFILM=/odm/etc/camera/graycheck/ov24b1q/
